@charset "utf-8";
/* CSS Document */

.single .p-breadcrumb__item:last-child>span.p-breadcrumb__text {
	display: unset;
}
.post_content figure.wp-block-image {
    border-radius: 20px;
    overflow: hidden;
}
#menu_btn,
#menu_btn span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
#menu_btn {
	width: 60px;
	height: 60px;
	position: fixed;
	right: 20px;
	top: 30px;
	z-index: 1000;
	cursor: pointer;
	background: var(--color_main);
	border-radius: 50%;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out;
}
#menu_btn:hover {
	filter: brightness(130%);
}
.open #menu_btn {
	-webkit-animation-duration:2s;
	-ms-animation-duration:2s;
	animation-duration:2s;
	opacity:1;
}
#menu_btn span {
	position: absolute;
	left: 25%;
	width: 50%;
	height: 2px;
	background-color: #fff;
}
#menu_btn span:nth-of-type(1) {
	top: 15px;
}
#menu_btn span:nth-of-type(2) {
	top: 21px;
}
#menu_btn span:nth-of-type(3) {
	top: 27px;
}
.open #menu_btn span:nth-of-type(1) {
	-webkit-transform: translateY(4px) rotate(-45deg);
	transform: translateY(4px) rotate(-45deg);
	top: 17px;
}
.open #menu_btn span:nth-of-type(2) {
	opacity: 0;
}
.open #menu_btn span:nth-of-type(3) {
	-webkit-transform: translateY(-2px) rotate(45deg);
	transform: translateY(-3px) rotate(45deg);
	top: 24px;
}
#menu_btn em {
	font-size: 11px;
	color: #fff;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
	letter-spacing: 1px;
}
#menu {
	background: rgb(255 255 255 / 95%);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 990;
	text-align: center;
	display: flex;
	visibility: hidden;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity .9s ease, visibility .9s ease;
	transform: scale(0.9);
	transition: 0.2s;
	-webkit-transition: 0.2s;
}
.open #menu {
	visibility: visible;
	opacity: 1;
	transform: scale(1);
}
#menu > div {
	width: 70%;
	display: flex;
	align-items: center;
	justify-content: center;
}
#menu > div p {
	color: #fef0e1;
}
#menu ul.c-gnav {
	display: block;
	height: auto;
	text-align: left;
	border-right: solid 1px #eaeaea;
	padding-right: 10%;
	margin-right: 10%;
}
#menu ul.c-gnav li {
  margin: 0;
	padding: 1em 0;
  opacity: 0;
  transition: opacity .1s ease;
  transform: translateX(10px);
}
#menu ul.c-gnav li a {
	padding: 0.3em 0 0.8em;
	display: inline-block;
}
#menu ul.c-gnav li a br {
	display: none;
}
#menu ul.c-gnav li a .ttl {
	font-size: 1.3rem;
	font-weight: bold;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out;
}
#menu ul.c-gnav li a:hover .ttl {
	color: var(--color_main);
}
#menu ul.c-gnav li a .desc {
	color: var(--color_main);
	font-size: 0.85rem;
	opacity: 1;
	top: 8px;
}
.open #menu ul.c-gnav li, .open #menu #info ul li, .open #menu #info p, .open #menu #info #head_contact {
	opacity: 1;
	transform: translateX(0px);
	transition:  transform 1s ease, opacity .9s ease;
	transition-delay: 0.2s;
}
.open #menu ul.c-gnav li:nth-child(2) {
	transition-delay: 0.25s;
}
.open #menu ul.c-gnav li:nth-child(3) {
	transition-delay: 0.3s;
}
.open #menu ul.c-gnav li:nth-child(4) {
	transition-delay: 0.35s;
}
.open #menu ul.c-gnav li:nth-child(5) {
	transition-delay: 0.4s;
}
.open #menu ul.c-gnav li:nth-child(6) {
	transition-delay: 0.45s;
}
.open #menu ul.c-gnav li:nth-child(7) {
	transition-delay: 0.5s;
}
#menu #info {
	text-align: left;
	/* margin-left: 20%; */
}
#menu #info ul li, #menu #info p, #menu #info #head_contact {
	opacity: 0;
	color: #3e3a39;
}
.open #menu #info p {
	transition-delay: 0.45s;
}
.open #menu #info #head_contact {
	transition-delay: 0.5s;
	margin-top: 1em;
}
#menu #info #head_contact h3 {
	position: relative;
	max-width: 380px;
	text-align: center;
	margin: 0 0 0.5em;
	font-size: 1.05rem;
	font-weight: bold;
}
/* #menu #info #head_contact h3::before, #menu #info #head_contact h3::after {
	content: "|";
  transform: rotate(-25deg);
  display: inline-block;
  margin: 0 0.3em;
  position: relative;
  top: -0.5px;
}
#menu #info #head_contact h3::after {
	transform: rotate(25deg);
} */
#menu #info #ccopy {
	font-size: 0.95rem;
	letter-spacing: 2px;
}
#menu #info #menu_logo {
  line-height: 1.2;
  margin: 1em auto 1em;
	width: 250px;
}
#menu #info small {
	font-size: 0.9rem;
	position: relative;
	top: -4px;
	margin-right: 3px;
}
#menu #info #menu_tel {
  font-size: 2.4rem;
  font-weight: 500;
	color: #3e3a39;
  margin-left: 10px;
  letter-spacing: 1px;
  text-align: left;
}
#menu #info #menu_tel + p {
	font-size: 0.8rem;
	margin: -12px 0 40px 38px;
}
#menu #info ul li span {
  color: var(--color_main);
	font-size: 1.3rem;
}
#menu .c-gnav>.menu-item>.sub-menu {
	display: none !important;
}
header#header #head_contact {
	position: absolute;
	right: 100px;
	top: 5px;
}
#head_contact h3 {
	color: var(--color_main);
	font-weight: normal;
}
#head_contact #head_tel {
	font-size: 1.67rem;
	font-weight: bold;
	letter-spacing: 3.5px;
	padding-left: 33px;
	background: url(../../assets/img/icon_tel.png) no-repeat center left;
	background-size: 26px;
	color: #493c3c;
	line-height: 1.2;
}
#head_contact address {
	font-size: 0.83rem;
}
#menu #info #head_contact #head_tel {
	font-size: 2.2rem;
	line-height: 1.6;
}
.post_content .wp-block-group.ttl {
	text-align: center;
	/* padding-bottom: 20px; */
	margin-bottom: 2em;
}
.post_content .ttl p {
	color: #fccb2a;
	margin: 0;
	font-size: 1rem;
	font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
	line-height: 1.4;
	background: url(../../../../uploads/mark.png) no-repeat center top;
	background-size: 100px;
	padding-top: 100px;
}
.post_content .ttl h2 {
}
.post_content .ttl h2.wp-block-heading:not(.p-postList__title) {
	margin: 0;
}
.post_content .ttl h2 span {
	font-size: 40% !important;
	position: relative;
	top: -5px;
}
.post_content .ttl + h3 {
margin-top: 0;
}
#content .p-postList h2 {
	background: none;
}
.post_content h2, .post_content h3, .post_content h4, .post_content h5, .post_content h6 {
	font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif, YuGothic, 'Franklin Gothic Medium', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
	font-weight: 500;
}
.post_content h3 {
	margin: 2em 0 1em;
}
.p-postList .p-postList__item .c-tagList {
	margin-top: -0.7em;
	line-height: 1.3;
}
.p-postList .p-postList__item .c-tagList li {
	display: inline-block;
	margin-right: 0.5em;
}
.p-postList .p-postList__item .c-tagList li a {
	font-size: 0.9rem;
}
.p-postList .p-postList__item .c-tagList li a::before {
	content: "#";
}
footer#footer #f_contact hgroup p {
}
.post_content .is-style-check_list {
	gap: 0.5em;
	border: solid 1px var(--color_main);
	padding: 1em 2em;
	border-radius: 20px;
}
.post_content .is-style-check_list li {
	background: url(../../../../uploads/icon_check.png) no-repeat center left;
	background-size: 20px;
    color: var(--color_main);
    line-height: 1;
    margin: 0;
    padding: 0.3em 1.5em 0.3em 1.5em;
	font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
	font-size: 1.15rem;
    margin: 0.25em 0;
}
#service .post_content .is-style-check_list li {
	margin: 0 0 0.5em;
}
.post_content .is-style-check_list li::before {
	display: none;
}
.post_content .swell-block-button {
	margin-top: 2em;
}
:where(.td_to_th_ tbody tr)>:first-child:not(.-no1), .post_content .swell-block-dl__dt {
	color: var(--color_main);
	font-weight: 500;
}
.post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    height: 1px;
}
.post_content > .wp-block-group {
	padding-top: 5em;
	padding-bottom: 5em;
}
.post_content > .wp-block-group:first-child {
	padding-top: 0;
}
.post_content > .wp-block-group:last-child {
	padding-bottom: 0;
}
.swl-inline-icon:after {
	background: var(--color_main);
}
.post_content .is-style-clmn-shadow>.swell-block-columns__inner>.swell-block-column {
	box-shadow: none;
	color: var(--color_text);
	border-radius: 20px;
}
.post_content p em {
    border-bottom: solid 1px #fccb2a;
    font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif, YuGothic, 'Franklin Gothic Medium', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    font-weight: 500;
    font-size: 110%;
}

@media all and (min-width: 960px){
	.sp {
		display:none !important;
	}
	#menu_btn {
		display: none !important;
	}
	.flo {
	  overflow: hidden;
	}
	.flo_r {
	  float: right;
	}
	.flo_l {
	  float: left;
	}

	h2 {
	}


	/* original style------------------------------ */
	.l-header__bar {
		display: none;
	}
	header#header {
	}
	/* [data-scrolled="true"] header#header {
		height: 75px;
	} */
	header#header .l-container {
		/* max-width: none; */
		padding: 0;
		position: relative;
		max-width: unset;
	}
	header#header .l-header__logo .c-catchphrase {
        /* position: absolute;
        text-align: left;
        line-height: 1.3;
        margin: 0;
        font-weight: normal;
        font-size: 0.8rem;
        opacity: 1;
		top: 37px;
        left: 125px; */

		writing-mode: tb-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		-moz-writing-mode: vertical-rl;
		-o-writing-mode: vertical-rl;
		-webkit-writing-mode: vertical-rl;
		text-orientation: upright;
        position: fixed;
        right: 7px;
        top: calc(50% - 14em);
        font-size: 0.82rem;
        font-weight: normal;
	}
	header#header .l-header__logo .c-catchphrase span {
		font-size: 0;
	}
	header#header .l-header__logo {
		padding: 16px 0 0;
		height: 100px;
	}
	header#header .l-header__logo #logo {
        width: 180px;
        display: block;
        margin: 10px 0 10px 85px;
	}
	/* header#header .l-header__logo #logo, header#header .l-header__logo .c-headLogo {
		float: left;
    margin-top: 18px;
	} */
	header #gnav {
        height: 70px;
        margin: 15px 210px 0 0;
		/* margin: 15px auto 0 5vw; */
	}
	[data-scrolled="true"] header #gnav {
		margin-top: 5px;
	}
	header .c-gnav {
	}
	header .c-gnav>.menu-item:first-child {
	}
	header.-parallel .l-header__gnav .c-gnav>li>a {
		padding: 23px 15px;
	}
	/* header .c-gnav>.menu-item {
    height: 80%;
	}
	header .c-gnav>.menu-item>a {
		height: 70%;
	} */
	header .c-gnav>.menu-item>a:hover .ttl {
		color: var(--color_main);
	}
	header .c-gnav>.menu-item>a .ttl {
		font-size: 0.95rem;
		line-height: 1.3;
		font-family: 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
		color: var(--color_text);
		font-weight: 500;
	}
	header .c-gnav>.menu-item>a span.desc {
		font-size: 0.8rem;
		opacity: 1;
		color: var(--color_main);
	}
	header #util_nav li a.mail {
        position: fixed;
        right: 0;
        top: 0;
        width: 170px;
        height: 130px;
        border-radius: 0 0 0 20px;
        overflow: hidden;
	}
	header #util_nav li p.tel {
        position: absolute;
        top: 26px;
        /* right: 50px; */
		right: 210px;
        font-size: 2rem;
        font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
        background: url(../../../../uploads/icon_tel.png) no-repeat top 6px left;
        background-size: 16px;
        padding-left: 21px;
        line-height: 1.2;
        text-align: center;
		display: none;
	}
	.tel span {
		font-size: 0.8rem;
        display: block;
		font-weight: 500;
	}
	header #util_nav li a.mail span {
        color: #fff;
        position: relative;
        z-index: 10;
        text-align: center;
        display: block;
        margin-top: 17%;
        padding-top: 28px;
        font-size: 0.95rem;
		font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
        font-weight: 500;
        background: url(../../../../uploads/icon_mail.png) no-repeat center top;
        background-size: 24px;
        line-height: 1.3;
    }
	header #util_nav li a.mail::before {
		content:"";
		width:100%;
		height:100%;
		position:absolute;
		z-index:1;
		left:0;
		top:0;
		transition:0.5s;
	}
	header #util_nav li a.mail::after {
		content:"";
		width:100%;
		height:100%;
		position:absolute;
		z-index:0;
		left:0;
		top: 0;
		transition:0.5s;
	}
	header #util_nav li a.mail::before {
		background: var(--color_main);
		background: -moz-linear-gradient(55deg, var(--color_main) 0%, #93c896 100%);
		background: -webkit-linear-gradient(55deg, var(--color_main) 0%,#93c896 100%);
		background: linear-gradient(55deg, var(--color_main) 0%,#93c896 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--color_main)', endColorstr='#18589c',GradientType=1 );
	}
	header #util_nav li a.mail::after {
		background: #153c61;
		background: -moz-linear-gradient(55deg, #93c896 0%, var(--color_main) 100%);
		background: -webkit-linear-gradient(55deg, #93c896 0%,var(--color_main) 100%);
		background: linear-gradient(55deg, #93c896 0%,var(--color_main) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93c896', endColorstr='var(--color_main)',GradientType=1 );
	}
	header #util_nav li a.mail:hover::before {
		opacity: 0;
	}
	#body_wrap .c-gnav>.menu-item>a::after {
		position: absolute;
		bottom: 0;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: var(--color_main);
		transform: scale(0, 1);
		transform-origin: right top;
		transition: transform .3s;
  }
  #body_wrap .c-gnav>.menu-item>a:hover::after, #body_wrap .c-gnav>.menu-item>a.current::after {
  	transform-origin: left top;
  	transform: scale(1, 1);
  }
	.c-gnav>.menu-item>.sub-menu {
		background: #f5f4e1;
		width: 34em;
	}
	.c-gnav>.menu-item>.sub-menu li {
		width: 49%;
		display: inline-block;
		vertical-align: middle;
	}
	.wp-block-table td, .wp-block-table th {
		vertical-align: middle;
	}

	#content.l-content {
		margin-bottom: 0;
	}

	#before_footer_widget {
		background: #e1edc4;
		margin: 0 auto 0;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	#before_footer_widget .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child) {
		margin-left: 50px;
	}
	footer#footer {
		margin-top: 4em;
		background: #fff;
		color: unset;
	}
	footer#footer #f_contact {
		padding: 70px 0 40px;
		text-align: center;
		background: url(../../../../uploads/bg_blue.jpg) no-repeat center bottom;
    	background-size: cover;
		color: #fff;
		display: none;
	}
	footer#footer #f_contact hgroup {
		margin-bottom: 20px;
	}
	footer#footer #f_contact hgroup p {
		margin: 0;
		font-size: 1.6rem;
		line-height: 1;
	}
	footer#footer #f_contact hgroup h3 {
		text-align: center;
		font-size: 2rem;
		line-height: 1.4;
		color: #fff;
	}
	footer#footer #f_contact p {
		font-size: 1rem;
		margin: 0 0 1.5em 0;
		letter-spacing: 1px;
		text-align: center;
	}
	footer#footer #f_contact ul.flex_cl {
		justify-content: center;
	}
	footer#footer #f_contact ul li {
		padding: 0 1%;
	}
	footer#footer #f_contact ul li a.mail {
		min-width: 350px;
		background: url(../../../../uploads/icon_arrow_blu.svg) no-repeat center right 25px #e9f6fc;
        background-size: 22px;
		border: none;
		color: var(--color_main);
		padding: 28px 70px 28px 40px;
	}
	footer#footer #f_contact ul li a.mail:hover {
		background: url(../../../../uploads/icon_arrow_wh.svg) no-repeat center right 22px var(--color_main);
        background-size: 22px;
		color: #fff;
	}
	footer#footer #f_contact ul li.tel {
		position: relative;
		top: -10px;
	}
	footer#footer #f_contact ul li.tel a {
        font-size: 2.7rem;
        letter-spacing: 2px;
        background: url(../../../../uploads/icon_tel_wh.png) no-repeat top 24px left;
        background-size: 20px;
        font-family: font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;;
		font-weight: normal;
		border: none;
		padding: 12px 0 0 30px;
        border-radius: unset;
	}
	footer#footer #f_contact ul li.tel a + p {
		margin-top: -8px;
	}
	footer .l-footer__inner {
		padding: 4em 2vw;
		max-width: var(--article_size);
		margin: auto;
	}
	footer .l-footer__inner p, footer .l-footer__inner a, footer .l-footer__inner address, footer .l-footer__inner dl {
		font-size: 0.9rem;
	}
	footer .l-footer__inner > .flex_cl {
		position: relative;
	}
	footer .l-footer__inner #ft_l {
		width: 40%;
	}
	footer .l-footer__inner #ft_l #f_logo {
		width: 180px;
		margin: 0;
	}
	footer .l-footer__inner #ft_l #f_logo + p {
		margin-bottom: 1em;
		font-size: 1.1rem;
		width: 200px;
		text-align: center;
	}
	footer .l-footer__inner #ft_l ul {
		margin-top: 1em;
	}
	footer .l-footer__inner #ft_l ul li {
		margin-bottom: 0.5em;
		line-height: 1.5;
	}
	footer .l-footer__inner #ft_l address {
		margin: 0 0 0.5em;
		font-style: normal;
	}
	footer .l-footer__inner #ft_l dl {
    overflow: hidden;
  }
  footer .l-footer__inner #ft_l dl dt, footer .l-footer__inner #ft_l dl dd {
    float: left;
    margin-bottom: 0.2em;
  }
  footer .l-footer__inner #ft_l dl dt {
    width: 3em;
    clear: both;
  }
  footer .l-footer__inner #ft_l dl dd {
    width: calc(100% - 4em);
  }
	footer .l-footer__inner #ft_r {
		width: 40%;
        min-width: 400px;
		position: relative;
	}
	footer .l-footer__inner #ft_r .l-footer__nav {
        justify-content: flex-end;
        z-index: 100;
        position: absolute;
        right: -3.5vw;
        width: 100%;
	}
	footer .l-footer__inner #ft_r .l-footer__nav li {
		width: 40%;
		margin-bottom: 0.5em;
	}
	footer .l-footer__inner #ft_r .l-footer__nav a {
		border: none;
		font-weight: normal;
		font-size: 1rem;
		text-align: left;
	}
	footer .l-footer__inner #ft_r h3 {
		text-align: right;
		font-size: 1.4rem;
		color: var(--color_main);
		line-height: 1.5;
		font-weight: 500;
		margin-bottom: 1em;
	}
	.l-footer__widgetArea {
		width: 60%;
	}
	footer .l-footer__inner .w-footer__box, footer .l-footer__inner .l-footer__widgetArea {
		padding: 0;
	}
	footer .l-footer__inner .widget_nav_menu ul li {
		float: left;
		min-width: 12em;
	}
	footer .l-footer__inner .widget_nav_menu ul li:nth-child(odd) {
		clear: both;
	}
	footer .l-footer__inner .widget_nav_menu a {
		border: none !important;
	}
	footer .l-footer__inner .widget_nav_menu a br {
		display: none;
	}
	.l-footer a.btn {
		color: #fff ;
	}
	.l-footer a.btn:hover {
		color: #fff ;
	}
	footer .l-footer__inner .l-footer__foot {
    padding-top: 4em;
    padding-bottom: 1em;
	}
	footer .l-footer__inner .copyright {
		padding-top: 3em;
	}

	.page .post_content h2 {
		color: var(--color_main);
		font-size: 1.8rem;
        line-height: 1.7;
		margin: 2em 0 1em;
	}
	.page .post_content h3 {
		font-size: 1.5rem;
		color: var(--color_main);
	}
	.post_content h4 {
		font-size: 1.3rem;
		margin: 2em 0 1em;
	}
	.page .post_content h5 {
	}
	.post_content .wp-block-columns {
		--wp-column-gap: 4em;
		gap: 4em !important;
	  }
	.full_r {
		margin-right: calc(50% - 40vw);
	}
	.full_l {
		margin-left: calc(50% - 40vw);
	}

	.btn, [class*=is-style-btn_] a, .swell-block-button__link, .wp-block-button__link {
		background: #f9fcfc;
		color: var(--color_main) !important;
		font-size: 1rem;
		font-weight: normal;
		position: relative;
		padding: 26px 30px 26px 35px;
		border: solid 1px var(--color_main);
		border-radius: 100px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		min-width: 320px;
		line-height: 1.3;
		display: inline-block;
		text-align: center;
		overflow: hidden;
		font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
		-webkit-transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-ms-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	/* .wp-block-button__link, footer .f_btn {
		background: url(../../assets/img/icon_arrow_wh.svg) no-repeat center right 40px / 15px;
		background-color: #5db28b;
		color: #fff !important;
		clip-path: polygon(3% 8%, 90% 0%, 98% 97%, 0% 100%);
		border-radius: 0;
		border: none;
		min-width: 350px;
		padding: 30px 30px 25px 10px;
	}
	.wp-block-button__link:hover {
		background: url(../../assets/img/icon_arrow_wh.svg) no-repeat center right 40px / 15px !important;
		background-color: #2dda89 !important;
	} */
	.btn:hover, [class*=is-style-btn_] a:hover {
		box-shadow: none;
		background: #5db28b;
		color: #fff !important;
	}
	.btn span, .is-style-btn_normal a span, .swell-block-button__link span {
		position: relative;
		width: 100%;
		display: inline-block;
		z-index: 1;
		padding-right: 35px;
		font-weight: 500;
	}
	.btn span::before, [class*=is-style-btn_] a span::before, .swell-block-button__link span::before, .wp-block-button__link span::before, .btn span::after, [class*=is-style-btn_] a span::after, .swell-block-button__link span::after, .wp-block-button__link span::after {
		content: "";
		width: 1.5rem;
		height: 1.5rem;
		display: block;
		border-radius: 50%;
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -0.75rem;
		transition: transform .3s ease-out, background-color .3s ease-out;
	}
	.btn span::before, [class*=is-style-btn_] a span::before, .swell-block-button__link span::before, .wp-block-button__link span::before {
		background-color: rgb(165 201 198 / 20%);
	}
	.btn span::after, [class*=is-style-btn_] a span::after, .swell-block-button__link span::after, .wp-block-button__link span::after {
		background-color: var(--color_main);
		transform: scale(.217);
	}
	.btn:hover span::before, [class*=is-style-btn_] a:hover span::before, .swell-block-button__link:hover span::before, .wp-block-button__link:hover span::before {
		background-color: #f9fcfc;
		transform: scale(.217);
		z-index: 1;
	}
	.btn:hover span::after, [class*=is-style-btn_] a:hover span::after, .swell-block-button__link:hover span::after, .wp-block-button__link:hover span::after {
		background-color: var(--color_main);
		transform: scale(1);
	}
	a.btn.left {
		margin-left: 0;
	}
	a.btn.right {
		margin-right: 0;
	}
	.full_r > figure {
		margin-right: calc(50% - 50vw) !important;
	}
	.full_l > figure {
		margin-left: calc(50% - 50vw) !important;
	}
	.post_content .al_cen, .post_content .swell-block-columns.al_cen .swell-block-column {
		align-items: center;
		display: flex;
	}
}

@media all and (min-width: 768px) {
	.flex_cl {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.flex_cl.cl_2 > section, .flex_cl.cl_2 > li {
		width: 47%;
	}
	.flex_cl.cl_3 > section, .flex_cl.cl_3 > li {
		width: 31%;
		margin-bottom: 8%;
	}
	.flex_cl.cl_4 > section, .flex_cl.cl_4 > li {
		width: 23%;
	}
	.flex_cl .od1 {
		order: 1;
	}
	.flex_cl .od2 {
		order: 2;
	}
	.w200 {max-width: 200px;}
	.w300 {max-width: 300px;}
	.w400 {max-width: 400px;}
	.w500 {max-width: 500px;}
	.w600 {max-width: 600px;}
	.w700 {max-width: 700px;}
	.w800 {max-width: 800px;}
	.w900 {max-width: 900px;}
	.w1000 {max-width: 1000px;}
	.w1100 {max-width: 1100px;}
	.w1200 {max-width: 1200px;}
	.w200, .w300, .w400, .w500, .w600, .w700, .w800, .w900, .w1000, .w1100, .w1200 {
		margin-left: auto;
		margin-right: auto;
	}
}

@media all and (min-width: 960px) and (max-width: 1220px) {
	/* header .c-gnav {
    margin-left: 340px;
	}
	header .c-gnav>.menu-item>a .ttl {
    font-size: 0.9rem;
	}
	header.-parallel .l-header__gnav .c-gnav>li>a {
    padding: 19px 10px;
	} */
}
@media all and (min-width: 960px) and (max-width: 1050px) {
}

@media all and (min-width: 960px) and (max-width: 1300px) {
}
